/*
 Theme Name:   Jackson Hole Historical Society & Museum
 Theme URI:    http://jacksonhistory.org
 Description:  This is a child theme for Jackson Hole Historical Society and Museum
 Author:       Gliffen Designs
 Author URI:   http://gliffen.com
 Template:     twentytwelve
 Version:      1.0.0
 Text Domain:  twenty-twelve-child
*/

@import url("../twentytwelve/style.css");
@import url("https://use.typekit.net/juf0cvr.css");

@font-face{
	font-family:'Franchise';
	src:url('fonts/FRANCHISE-BOLD-HINTED.TTF') format('truetype');
}
@font-face{ /* for IE */
	font-family:'Franchise';
	src:url('fonts/Franchise-Bold.eot');
}
@font-face{
	font-family:"Open Sans";
	src:local('Open Sans Regular'),
		url('fonts/OPENSANS-REGULAR.TTF') format('truetype');
	font-weight:normal;
}
@font-face{ /* for IE */
	font-family:'Open Sans';
	src:url('fonts/OpenSans-Regular.eot');
}
@font-face{
	font-family:'Open Sans-Bold';
	src:url('fonts/OPENSANS-BOLD.TTF') format('truetype');
	font-weight:bold;
}
@font-face{ /* for IE */
	font-family:'Open Sans-Bold';
	src:url('fonts/OpenSans-Bold.eot');
}
body{
	background-color: #cec7b7 !important;
	font-family: museo-sans, sans-serif;
	font-style: normal;
	font-weight: 100;
}
body .site{
	margin-top:0;
	padding:0;
	font-family: museo-sans, sans-serif;
	font-style: normal;
	font-weight: 100;
}
#page{
	background-color:#e9e3d5;
	font-family: museo-sans, sans-serif;
	font-style: normal;
	font-weight: 100;
}

a, a:link, a:visited{
	color:#722f30;
}
a:hover{
	color:#636363;
}
h1, h2, h3, h4{
	color:#722f30;
	font-family: 'museo-sans', sans-serif !important;
	clear:both;
	font-weight:700 !important;
	text-transform: uppercase;
}
h1, h1.entry-title{
	font-size:30px;
}
h2,.entry-content h2, .comment-content h2, .mu_register h2{
	font-size:26px;
}
h3{
	font-size:23px;
}
h4{
	font-size:20px;
}
strong h1, strong h2, strong h3, strong h4,
b h1, b h2, b h3, b h4{
	font-family: museo-sans, sans-serif;
	font-style: normal;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image{
	box-shadow: none !important;
}
.entry-header .entry-title{
	font-size:30px !important;
}
.entry-content h3, .comment-content h3{
	font-size:20px;
	line-height:1;
}

.site{
	padding:0 !important;
	max-width:1200px !important;
	overflow:visible;
}
.site-content article{
	padding:10px;
	border-bottom:0;
	-moz-hyphens: none;
	word-wrap:normal;
	margin-bottom:1.15rem;
}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p{
	font-family: 'museo-sans', sans-serif !important;
	font-style: normal;
	font-weight: 300 !important;
}

/* Menu */
.menu-default-menu-container{	
	text-align:center;
}
.mobile-only, .mobile-menu{
	display:none;
}
.main-navigation li ul ul{
	position:relative;
	left:0;
	border:0;
	width:auto;
	margin:0;
	padding:0;
}

.main-navigation{
	background:rgba(140,58,59,1.0);
	margin-top:0;
	position:absolute;
	bottom:0;
	line-height:25px;
	width:100%;

}
.main-navigation li.menu-item{
	margin: 0 2.85rem 0 0.94rem;
}
.main-navigation li.menu-item ul.sub-menu li.menu-item{
	margin: 0;
}
.main-navigation li a{
	line-height:2em;
}
.main-navigation li ul li a, .main-navigation li ul li a:hover, .main-navigation li ul li a:focus{
	background-color:#8c3a3b;
	color:#bfb9ad;
}
.main-navigation li ul li a:hover{
	color:#fff;
	background-color:#722f30;
}
.main-navigation li ul.sub-menu li.menu-item-has-children a{
	border-bottom:1px solid #fff;
	background-color: #722f30;
}
.main-navigation li ul li.menu-item-has-children ul.sub-menu li a{
	border-bottom:0 !important;
	background-color:#8c3a3b;
}

.main-navigation li ul li.menu-item-has-children ul.sub-menu li a:hover{
	background-color: #722f30;
}

.main-navigation li ul{
	overflow:visible;
	height:auto;
}
.main-navigation li ul li a{
	border-bottom-style:none;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul{
	border-bottom:0;
	border-top:0;
	margin-left:10px;
	font-family: museo-sans, sans-serif;
	font-style: normal;
	font-weight: 300;
	text-align:center;
}
.main-navigation li ul.sub-menu{
	clip:rect(0, 0, 0,0);
	background-color:#8c3a3b;
	z-index:99999999;
	text-align:left;
}
.main-navigation a,
.main-navigation a:link,
.main-navigation a:visited{
	color:#fff;
	font-family: museo-sans, sans-serif;
	font-style: normal;
	font-size:16px !important;
}
.main-navigation li ul li a{
	line-height:20px;
}
.logo{
	position:absolute;
	left:20px;
	top:50px;
}
b, strong{
	font-weight:700;
	font-family: museo-sans, sans-serif;
}
.site-header{
	position:relative;
	padding:0;
}
.header-image-container{
	position: relative;
}
.header-image{
	margin-top:0;
	max-height:364px;
	position:relative;
}
.social-icons i{
	font-weight: 700;
}
.social-icons .ticket{
	display: none;
}
#webform_submit_button{
	background-color:#333 !important;
	background-image: none;
	color:#fff;
	font-family: museo-sans, sans-serif;
	font-style: normal;
	font-size:20px;
	width:100%;
}
input#signup_email{
	width:95%;
}
/* Widget area */
.template-front-page .widget-area{
	clear:none;
	float:left;
	font-size:12px;
}
#secondary{
	margin-bottom:10px;
}
.template-front-page #secondary{
	width:20%;
	padding-bottom:2% !important;
	float:right;
}
.template-front-page #homepage-widget {
	position:relative;
 	width:76%;
    margin-right: 0;
    padding-right: 0;
}
.template-front-page .site-content{
	float:left;
}
body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content{
	width:100%;
}
.template-front-page .widget-area{
	padding-top:10px;
}

#homepage-widget{
	width:100%;
	background-color:transparent;
	padding-top:0;
	border:0;
}
#homepage-widget h3{
	background-color:transparent;
	text-align:left;
	padding-left:0;
	margin-left:0;
	font-family: museo-sans, sans-serif;
	font-size:20px;
	color:#722f30;
	font-style:italic;
}

.template-front-page .widget-area .widget:nth-child(2n), .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets{
	/*width:32%;*/
	width:23%;
	float:left;
	padding:0 5px;
	margin-bottom:0;
}
.template-front-page .widget-area, .template-front-page.two-sidebars .widget-area .front-widgets{
	/*width:32%; */
	width:23%;
	padding:5px 10px 0 5px;
}
.template-front-page .widget-area .widget, .template-front-page.two-sidebars .widget-area .front-widgets{
	margin-bottom:0;
}
.template-front-page .third{
	padding:0;
}

.widget-area{
	font-size:12px;
	background-color:#bfb9ad;
	padding:10px;
	margin-right:20px;
	width:20%;

}
.widget-area h3{
	clear:both;
}
.widget-title h3 a, .widget-title h3 a:link, .widget-title h3 a:visited, .widget-title h3 a:active{
	color:#fff !important;
	text-decoration:none;
	font-weight:100;
}
.widget-title a, .widget-title a:link, .widget-title a:visited, .widget-title a:active{
	
}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th{
	font-size:2rem;
	line-height:1;
}
.widget-area .widget h3{
	margin-bottom:0;
	color:#722f30;
}
.entry-content h4, .comment-content h4{
	font-size:1.25em;
}
h2 a:visited{
	color:#333;
}
.site-content{
	width:75%;
}
.entry-content ol, .comment-content ol, .entry-content ul, .comment-content ul, .mu_register ul{
	margin-left:35px;
}
.entry-content a, .entry-content a:visited, .entry-content a:active{
	color:#722f30;
}
.entry-content h1, .comment-content h1{
	text-transform:uppercase;
}
.archive-header, .page-header{
	border-bottom-color:#636363;
	margin-bottom:10px;
}
img.attachment-post-thumbnail{
	float:left;
	max-width:200px;
	padding-right:10px;
	box-shadow:none;
}
body.woocommerce-page #content{
	padding-left:10px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
	color:#333;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #722f30;
}
.product{
	border:0 !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	background-color:#333;
	color:#fff;
}
.woocommerce #content ul,
.woocommerce #content ol{
	list-style-type:disc;
}
.woocommerce .amount{
	color:#333;
	font-weight:bold;
}
.woocommerce .add_to_cart_inline .amount,
.woocommerce .add_to_cart_inline .add_to_cart_button{
	clear:none;
}
.page-id-70 .woocommerce ul.products li.product a img{
	display:none;
}

/* Calendar */

.ajde_evcal_calendar .calendar_header p, .ajde_evcal_calendar .evcal_evdata_row .evcal_evdata_cell h3.evo_h3, .evo_lightbox_content h3.evo_h3, body .ajde_evcal_calendar h4.evo_h4, .evo_content_in h4.evo_h4, .evo_metarow_ICS .evcal_evdata_cell p a, .eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .eventon_list_event .evcal_desc span.evcal_event_title, .evcal_desc span.evcal_desc2, .evo_metarow_ICS .evcal_evdata_cell p a, .evo_metarow_learnMICS .evcal_col50 .evcal_evdata_cell p a, .eventon_list_event .evo_metarow_locImg p.evoLOCtxt .evo_loc_text_title, .evo_clik_row .evo_h3, .evotax_term_card .evotax_term_details h2, .evotax_term_card h3.evotax_term_subtitle, .ajde_evcal_calendar .evo_sort_btn, .eventon_main_section #evcal_cur, .ajde_evcal_calendar .calendar_header p.evo_month_title, .ajde_evcal_calendar .eventon_events_list .evcal_month_line p, .eventon_events_list .eventon_list_event .evcal_cblock, .ajde_evcal_calendar .evcal_month_line, .eventon_event .event_excerpt_in h3 {
   /* font-family: roboto,'arial narrow'; */
    font-family: 'museo-sans', sans-serif !important;
    font-weight: 700 !important;
}
#evcal_list .eventon_list_event .evcal_eventcard p, .ajde_evcal_calendar .eventon_events_list .eventon_desc_in ul, .evo_lightboxes .evo_pop_body .evcal_evdata_row .evcal_evdata_cell p, .evo_lightboxes .evcal_evdata_cell p a{
    font-family: 'museo-sans', sans-serif !important;
    font-weight: 300 !important;
}

/*--------------------------------------------------------------
# Newsletter Sign-up Modal
--------------------------------------------------------------*/
.modal-body{
}
#mc_embed_signup{
	background:transparent !important;
}
#mc_embed_signup input.email{
	margin: 10px auto !important;
	width:100% !important;
}
#mc_embed_signup input.button{
    background-color: #8d5b24;
    border: 2px solid #8d5b24;
    color: #fff;
    font-size: 1.2em;
    font-weight: 700;
    letter-spacing: 3px;
    transition: background-color ease 200ms;
    display: inline-block;
    margin: 0 auto !important;
	text-transform: uppercase;
	border-radius: 0;
	width:250px !important;
}
#mc_embed_signup .button:hover{
	background-color:#c19467 !important;
}
h1.mc_signup{
	text-align: center;
	color:#fff;
}
.modal-dialog .modal-header{
	padding:0;
	margin: 0;
}
.modal-dialog .modal-content .close{
	color:#fff;
	background:transparent;
	right:5px;
	top:0;
}
.modal-dialog .modal-content .close:hover{
	background:transparent;
}
.modal-btn{
}
.modal-dialog .modal-content .close{
	color:#333;
	position: relative;	
}
.modal-content{
	background-color:rgba(219,197,173,1.0);
}
.modal-header{
	border-bottom: 0;
}
/*--------------------------------------------------------------
# END Newsletter Sign-up Modal
--------------------------------------------------------------*/
/* Buttons */
button{
	border:0;
	border-radius:0;
}
.button, button, .mc-embedded-subscribe{
	border:1px solid #fff;
	text-transform: uppercase;
	padding:10px;
}
.widget-area button, #mc_embed_signup .button{
	background-color:#817d72 !important;
	font-family: museo-sans, sans-serif;
	text-align:center;
	font-size:18px;
	padding:10px;
	width:96%;
	color:#fff;
	margin:5px;
}
.widget-area button.travelstorys{
	background-color:#234c54;
}
.widget-area button.donate{
	background-color:#722f30;
	color:#fff;
}
.widget-area button.donate:hover{
	background-color:#333;
}
.widget-area button.volunteer,
.widget-area button.join{
	background-color: #722f30;
    float: left;
    margin-right: 4px;
    padding: 10px;
    vertical-align: top;
    width: 46%;
}
.widget-area .facebook,
.widget-area a img.facebook{
	float:left;
	padding-left:7px;
	padding-bottom:5px;
}
.widget-area button.volunteer,
.widget-area button.news{
	font-size:18px;
}
.widget-area button.news,
.widget-area button.shop{
	background-color: #817d72;
    float: left;
    margin-right: 4px;
    padding: 10px;
    vertical-align: top;
    width: 46%;
}
.widget-area .announcement p{
	margin:10px;
}
.widget-area h3{
	background-color: #722f30;
	color:#fff !important;
	font-weight: normal;
	font-size:23px;
	padding:10px;
	width:88%;
	margin:0 auto;
	text-align:center;
	margin-top:10px;
}
.featured-post{
	background-color: #722f30;
	width:88%;
	margin:0 auto;
	padding:10px;
}
.home .widget-area .excerpt{
	background-color: #722f30;
	color:#fff;
	padding:10px;
    width: 90%;
	font-size:12px;
	margin:0 auto;
}
.home .widget-area h4 a{
	color:#fff;
	text-decoration:none;
	font-size:20px;
}
#text-17 h3{
	background-color: #722f30;
	text-align:center;
	color:#fff;
}
.entry-header img.wp-post-image{
	display:none;
}
.featured-post b{
	font-size:12px;
}
.featured-post a b{
	text-decoration:none;
}
.featured-post h4{
	text-align:center;
}
.featured-post img.alignleft, 
.featured-post .wp-caption.alignleft{
	margin:0 10px auto;
	padding-bottom:10px;
}
button:hover{
	background-color:#333 !important;
	background-image:none;
}
.category-77 .archive-header h3{
	display:none;
}
.category-77 #searchform_cat{
	display:none;
}
.archive-meta{
	font-size:13px;
}
.archive-meta p{
	margin-bottom:10px;
}
#wghps-container{
	text-align:center;
	float:right;
	display: block;
}
.wghps-text{
	text-transform:uppercase;
	font-weight:bold;
	color:#722f30;
}
.category-77 .archive-header button{
	background-color:#722f30;
	color:#fff;
	font-family:'Franchise';
	font-size:27px;
}

.archive-header, .page-header, .site-content nav{
	margin-left:10px;
}
.widget-area ul li a,
.widget-area ul li a:link{
	text-decoration:none;
	color:#333;
	font-family: museo-sans, sans-serif;
	font-size:18px;
}
.widget-area .widget ul li a:hover,
.widget-area .widget ul li a:visited{
	color:#333;
}
.widget-area .widget{
	-moz-hyphens:manual !important;
	hyphens:manual;
	word-wrap:normal;
}
.widget-area li.page_item_has_children ul.children{
	padding-left:10px;
}
.widget-area li.page_item_has_children a,
.widget-area li.page_item_has_children a:link,
.widget-area li.page_item_has_children a:visited,
.widget-area li.page_item_has_children a:hover{
	color:#722f30 !important;
	padding:0;
}
.widget-area li.page_item_has_children ul.children{
	background-color:#bfb9ad;
	margin-left:0;
}
.widget-area li.page_item_has_children ul.children a{
	color:#333 !important;
}
.widget-area li.page_item_has_children ul.children a:hover{
	color:#722f30 !important;
}
/* G-boxes */
/*
.gbox-single{
	width:43% !important;
}
*/
.gbox-single a{
	display:inline-block;
}
#gbox-red-box, 
#gbox-red-box a{
	background-color:#722f30;
	color:#fff;
}

#gbox-red-box h2{
	text-align:center;
	color:#fff;
	font-size:20px;
}


/* Footer */
footer[role="contentinfo"]{
	background-color:#722f30;
	padding:10px;
	max-width:95%;
	color:#fff;
	font-size:14px;
	min-height:100px;
	margin-top:0;
	font-family: museo-sans, sans-serif;
	line-height:1.5;
	overflow:hidden;
}
footer h4{
	color:#fff;
	font-family: museo-sans, sans-serif;
	line-height:1;
	text-transform:none;
}
footer[role="contentinfo"] a, 
footer[role="contentinfo"] a:link,
footer[role="contentinfo"] a:visited{
	color:#fff;
	text-decoration:none;
}
.footer{
	margin:0 auto;
	max-width:1000px;
	text-align:center;
	padding:10px;
	font-size:10px;
}
/* METASLIDER */
.metaslider{
	padding:12px;
}
/* Wooslider */
.page-id-687404 .wooslider .slides img{
	width:50%;
}
.page-id-687404 .wooslider-control-nav{
	width:50%;
}
.wooslider .overlay-full .slide-excerpt, .wooslider-type-posts .slide-excerpt{
	background-image:url(images/green_trans_nav.png);
	background-repeat: repeat;
	padding: 10px !important;
}
 .wooslider-type-posts .slide-excerpt{
 	position:absolute;
	bottom:0;
	width:auto;
	color:#fff;
 }
 .wooslider-type-posts .slide-excerpt p{
	line-height:1.25;
 }
.wooslider-type-posts .slide-excerpt h2{
	  color:#fff;
	  font-size:33px;
}
.wooslider .overlay-full .slide-excerpt a b,  .wooslider-type-posts .slide-excerpt a{
	color:#fff;
	font-family: museo-sans, sans-serif;
	font-size:35px;
}
.wooslider .overlay-full .slide-excerpt a,  .wooslider-type-posts .slide-excerpt a{
	text-decoration:none;
}
.wooslider .slide-excerpt a:visited,
.wooslider .slide-excerpt a:link{
	color:#fff;
}
.entry-content li, .comment-content li, .mu_register li{
	margin-left:0;
}
.wooslider .slides > li{
	float:none;
}
#content .wooslider{
	margin-left:10px;
	border-radius:0;
	border-color:transparent;
	box-shadow:none;
	margin-bottom:25px;
	background-color:transparent;
}

	.sidebar-image{
		margin-bottom: 10px;
	}
@media screen and (max-width:1200px){

	.widget-area button{
		font-size:18px;
	}
	.site-content {
		width: 72%;
	}
}
@media screen and (max-width:1199px){
	.widget-area .facebook, .widget-area a img.facebook,
	.widget-area button.volunteer,  .widget-area button.join,
	.widget-area button.news,  .widget-area button.shop{
		width:94%;
	}
}
@media screen and (max-width:920px){
	body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content{
		width:65%;
	}
	.logo{
		width:300px;
		top:10px;
		
	}
	button.menu-toggle{
		background:transparent;
		border:0;
		color:#fff;
		text-transform:uppercase;
		font-size:15px;
	}
	.menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active, .menu-toggle:hover{
		box-shadow:none;
		border:0;
		border-radius: 0;
		color:#333;
		text-transform:uppercase;
	}
	
	.main-navigation li ul li:hover{
	}
	.main-navigation li ul li a:hover{
	background-color:transparent;
}
	.main-navigation li {
    	margin: 0 2rem 0 0;
	}
	.widget-area{
		width:23%;	
	}
	
	.widget-area button.volunteer, .widget-area button.join, .widget-area button.news, .widget-area button.shop{
		width:96%;
	}
	
	.widget-area button{
		font-size:20px;
	}
	
	.template-front-page .widget-area .widget:nth-child(2n), .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets,
	.template-front-page .widget-area, .template-front-page.two-sidebars .widget-area .front-widgets{
		width:29%;
	}
	.widget-area button.volunteer, .widget-area button.join{
		width:97%;
	}
}


@media screen and (max-width:850px){
	.slide-excerpt{
		display:none;
	}
	
	.widget-area button{
		font-size:18px;
	}
	.site-content,
	body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content{
		width:100%;
	}
	.logo{
		width:200px;
		text-align:center;
		margin:0 auto;
	}
	.main-navigation{
		position:relative;
	}
	.main-navigation li {
 	   margin: 0 0.85rem 0 0;
	}
	.main-navigation a{
		text-decoration:none;
	}
	
	.menu-default-menu-container{			
		background:rgba(140,58,59,1.0);
		text-align:center;
	}
	.widget-area,
	.template-front-page #secondary{
		width:95%;	
	}
	.template-front-page .widget-area .widget:nth-child(2n), .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets,
	.template-front-page .widget-area, .template-front-page.two-sidebars .widget-area .front-widgets{
		width:95%;
		margin-top:0;
		padding:0 5px;
	}
	.widget-area, .template-front-page #secondary{
		height:auto !important;
	}
	
	footer[role="contentinfo"] div{
		margin-left:0 !important;
	}
	.widget-area button.volunteer, .widget-area button.news{
		font-size:17px; 
	}
	.widget-area .facebook, .widget-area a img.facebook{
		width:48%;
	}
	
	/* G-boxes */
	.gbox-single{
		width:91% !important;
	}
}
@media screen and (max-width:550){

	.menu-default-menu-container{		
		background:rgba(140,58,59,1.0);


	}
	
	.main-navigation li ul li a, .main-navigation li ul li a:hover, .main-navigation li ul li a:focus{
		background-color:transparent;
	}
}
.social-icons {
	position: absolute; 
	z-index: 999;
	right: 18px;
	font-size: 20px;
    margin: 5px;
}
.social-icons a:hover {
	text-decoration: none;
	color: #000;
}
@media screen and (max-width:598px){
	.mobile-only, .mobile-menu{
		display: block;
	}
	.main-navigation li.menu-item ul.sub-menu li.menu-item{
		text-transform: uppercase;
	}
	ul.sub-menu{
		display: none;
	}
	.main-navigation{
		background-color:transparent;
		text-align: left;
	}
	button.menu-toggle{
		color:#333;
	}
	#menu-default-menu li.menu-item{
		text-transform: uppercase;
	}
}
